

body { background:#bbeebb; background-image: url("/http/s/rialian.com/ambient.jpg"); }
A:link { color: purple; font-family: arial; font-size:15px; }
A:visited { color: purple; font-family: arial; font-size:15px; }
A:hover { color: 000022; background:#90a0d0; font-family: arial; font-size:15px; }
A:active { color: purple; font-family: arial; font-size:15px; }
p { font-family: Verdana, Arial, 'sans serif'; font-size:15px; }
p1 { font-family: Verdana, Arial, 'sans serif'; font-size:10px; }
p2 { text-align: center; font-family: Verdana, Arial, 'sans serif'; font-size:15px; }
H1 { font-size:41px; font-family: arial; text-align: center; color: 509070; font-weight: lighter;}
H2 { font-size:16px; font-family: verdana, arial, 'sans serif'; font-style:bold; color: 509070; }
br [ font-family: verdana, arial, 'sans serif'; font-size:15px; }
li [ font-family: verdana, arial, 'sans serif'; font-size:15px; }
ol [ font-family: verdana, arial, 'sans serif'; font-size:15px; }
ul [ font-family: verdana, arial, 'sans serif'; font-size:15px; }
DIV [ font-family: verdana, arial, 'sans serif'; font-size:15px; }
Table [ font-family: verdana, arial, 'sans serif'; font-size:15px; }



/*
Links on the manuscript copy of this page:

*/
